@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');

html, body {
	min-width: 375px;
} 
body {
	background: #000;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
}
.form-wrap {
	padding: 20px 45px 50px;
	max-width: 1000px;
	width: 100%;
	margin: 30px auto 40px;
	/* background-color: #0b0b0b; */
}
.form-wrap .title {
	text-align: center;
	color: #ff3131;
	margin-bottom: 35px;
	line-height: 1;
	font-weight: 300;
}
.form-box {
    border-top: 5px solid #d40606;
	background-color: #1b1c1d;
	position: relative;
	display: block;
	color: #fff;
	padding: 35px 15px 15px 15px;
	margin-bottom: 15px;
}
.form-box .form-entries{
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	margin-bottom: 5px;
	display: block;
	width: 100%;
	border-radius: 6px;
	padding: 6px 10px;
}
.form-box .form-entries:focus {
    color: #fff;
}
.error {
    color: red;
    padding: 0px 5px 3px;
    display: block;
    font-size: 13px;
}
.form-title {
	position: absolute;
	display: block;
	background-color: #ff3131;
	color: #fff;
	padding: 5px 20px;
	top: -20px;
	left: 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.form-box h1{
	font-size: 24px;
	text-align: center;
	color: #ff3131;
	margin-bottom: 15px;
}
.site-points {
    background-color: #ff3131;
}
.site-points ul {
	margin-bottom: 0;
}
.site-points ul li {
    width: auto;
    line-height: 30px;
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #fdfbfb;
    background: url(point.png) no-repeat left top;
    padding-left: 44px;
    text-transform: uppercase;
    display: inline-block;
    margin: 5px 10px;
}
header {
    border-top: 5px solid #ff3131;
}
.right-btn {
	float: right;
    margin-top: 15px;
	padding: 15px 45px 15px 15px;
	font-weight: 300;
	text-transform: uppercase;
}
.right-btn a{
	font-size: 30px;
	color: #868484;
	text-decoration: none;
}

.right-btn a:hover {
	border-bottom: 1px solid var(--color_primary);
	color: #fcfcfc;
}

/* Payment Type */

/* .payment-type-box, .payment-type-box img {
	cursor: pointer;
} */

.radio-type .col-6 {
    margin-bottom: 10px;
}
.radio-type.row {
	padding-right: 6px;
	padding-left: 6px;
}
.radio-type.row>* {
    padding-right: 5px;
    padding-left: 5px;
}
.radio-type .radio-btn .box{
	width: 100%;
	background-color: #000;
	text-align: center;
	border-radius: 5px;
    text-align: center;
}
.radio-type .radio-btn input[type="radio"] {
    display: none;
}
.radio-type label {
    display: block;
}
.radio-type label.payment-type-label {
	padding: 8px;
}
.radio-type label.payment-type-label:hover {
    cursor: pointer;
}

.radio-type label img{
	width: 100%;
}
.radio-type .radio-btn input[type="radio"]:checked + .box {
	background-color: #d40606;
}

/* End Payment Type */


/* Membership Type */


.radio-membership .radio-btn input[type="radio"] {
    display: none;
}


.radio-membership .box {
	border: 2px solid #1b1c1d;
}

.radio-membership label {
	background-color: #fff;
    display: flex;
	flex-direction: row;
	width: 100%;
}


.radio-membership label h2,
.radio-membership label p{
	margin-bottom: 0;
	line-height: 1;
}

.radio-membership label h2{
	font-size: 24px;
	font-weight: 700;
}

.radio-membership label p{
	font-size: 13px;
	font-weight: 300;
}

.radio-membership label .box-red {
    display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #950606;
	color: #d5d0d0;
	width: 65%;
	padding: 13px 8px;
	text-align: center;
}

#xanpay-payment-types {
	justify-content: center;
	flex-direction: row;
	display: flex;
	width: 69%;
}

#xanpay-payment-types .xnpy-method {
	display: flex;
	justify-content: center;
	width: 100%;
}

#xanpay-payment-types .xnpy-method img {
	max-height: 30px;
}

.radio-membership .radio-membership120 label .box-red {
	width: 100%;
}

.radio-membership label .box-red p {
	margin-top: 2px;
	color: rgba(241,241,241,.75);
}

.radio-membership label .box-red.longtext {
	padding: 9px 9px;
}

.radio-membership label .box-white {
    display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #d5d0d0;
	color: #960101;
	width: 35%;
	text-align: center;
	padding: 15px 8px;
	justify-content: center;
}

.radio-membership label .box-white h2 {
	font-size: 28px;
}

.radio-membership .radio-btn {
	margin-bottom: 12px;
}

.radio-membership .radio-btn input[type="radio"]:checked + .box {
	border: 2px solid #fff;
}

.radio-membership .radio-btn input[type="radio"]:checked + .box .box-red {
	background-color: #ff3131;
	color: #fff;
}

.radio-membership .radio-btn input[type="radio"]:checked + .box .box-red p {
	font-weight: 300;
	color: rgba(241,241,241,1);
}

.radio-membership .radio-btn input[type="radio"]:checked + .box .box-white {
	background-color: #fff;
	color: #d40606;
}

.radio-membership .radio-btn input[type="radio"]:checked + .box .box-white p {
	font-weight: 400;
}

.box-red, .box-white {
	cursor: pointer;
}




.wrap-submit {
	text-align: center;
}

.wrap-submit .button-submit{
	background-color: #d40606;
	text-shadow: 0;
	font-size: 30px;
	font-weight: 700;
	border: 0;
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
}


.wrap-submit .button-submit * {
	transition: all 150ms;
}

.wrap-submit .button-submit svg{
	margin-left: 0;
	margin-right: 5px;
	display: inline-block;
}

.wrap-submit .button-submit:hover {
	box-shadow: 0 0 0 3px #fff;
}

.wrap-submit .button-submit:hover > svg {
	margin-left: 5px;
	margin-right: 0;
}

/* End Membership Type */

.wrap-banners {
	padding-bottom: 100px;	
	text-align: center;
	max-width: 1200px;
}
.wrap-banners img {
	display: inline-block;
}
.wrap-banners img.b1{
	width: 100%;
	max-width: 900px;
	/* margin-bottom: 20px; */
}

.wrap-banners img.b2{
	width: 100%;
	max-width: 300px;
}

.wrap-banners .row-3 {
	margin: 0;
}

.wrap-banners .row-3 *{
	padding: 0;
}

@media only screen and (min-width: 800px) {
	header {
		/* padding: 0 30px 0 20px; */
	}
	.form-wrap .title {
		font-size: 45px;
	}
}
@media only screen and (max-width: 991px) {
	.form-wrap {
		max-width: 600px;
	}
}
@media only screen and (max-width: 767px) {
	.right-btn {
	    margin-top: 15px 45px 15px 15px;
	}
	.right-btn a{
		font-size: 4.5vw;
	}
	.site-points ul {
	    width: 280px;
	    margin: 0 auto;
	    padding: 0 0 0 20px;
	}
}
@media only screen and (max-width: 479px) {
	.right-btn {
	    margin-top: 22px;
	}
	.form-wrap {
		padding: 20px 20px 50px;
	}
}
@media only screen and (max-width: 400px) {
	#xanpay-payment-types {
		width: 69% !important;
	}

	.form-wrap {
		padding: 40px 0 20px 0;
	}
	.wrap-banners {
		padding-top: 40px;
		padding-bottom: 40px;	
	}
	.logo, .right-btn {
		float: none;
		display: block;
		text-align: center;
		width: 100% !important;
		margin: 0 !important;
	}
	.logo img {
		display: inline-block;
		width: 280px;
		margin: 10px 0;
	}
	.right-btn {
		padding: 0 0 20px 0;
	}
	.right-btn a{
		font-size: 22px;
	}

	.radio-membership label h2 {
		font-size: 22px;
	}
	.radio-membership label .box-white h2 {
		font-size: 26px;
	}

}